Levain LabsLevain Labs
API ReferenceAgents

Delete Agent Webhook

Delete the agent's inbound webhook.

Delete the agent's inbound webhook.

The URL stops accepting deliveries immediately; past runs it dispatched are kept.

DELETE
/api/v1/agents/{agent_id}/webhooks

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

agent_id*Agent Id

Header Parameters

X-API-Key?string|null

Response Body

application/json

application/json

curl -X DELETE "https://api.levainlabs.com/api/v1/agents/string/webhooks"
{
  "property1": "string",
  "property2": "string"
}